[
    {
        "Name": "BP_BuildBlocker_PromptForRecovery",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BP_BuildBlocker_PromptForRecovery.BP_BuildBlocker_PromptForRecovery_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]